Problem With Installing SpywareBlaster 5.4

Discussion in 'SpywareBlaster & Other Forum' started by emjay1, Dec 21, 2015.

  1. emjay1

    emjay1 Registered Member

    Joined:
    May 12, 2014
    Posts:
    7
    I uninstalled version 5.2 and installed version 5.4 but I got message saying "a required API is not available on this installation of Windows". There is a link for more information but when I click on it I get a message saying "the requested URL was not found on this server".

    I did originally posted this problem in the SpywareBlaster 5.4 Released thread and did receive one reply but thought it may be better if I opened my own thread so it would get noticed more.

    I am still using Windows XP Home Edition SP3 and also use Google Chrome browser. Does anyone have any suggestions?
     
  2. daman1

    daman1 Registered Member

    Joined:
    Mar 27, 2009
    Posts:
    770
    Location:
    MICHIGAN,USA
    Yea why not upgrade to W7 at least.
     
  3. emjay1

    emjay1 Registered Member

    Joined:
    May 12, 2014
    Posts:
    7
    I wish I could but being a senior on a limited monthly pension it is just not something I can afford right now.

    I also don't see why that should matter as SpywareBlaster supports both Windows XP and Google Chrome.

    I know many people had problems with the 5.2 upgrade leaving 239 unprotected items for Chrome but the 5.4 upgrade says that it has improved the support for Google Chrome.
     
  4. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    3,997
    Hi,

    Please try the link again.

    It looks like there was an issue propagating the new pages, but they should now be available.
     
  5. emjay1

    emjay1 Registered Member

    Joined:
    May 12, 2014
    Posts:
    7
    Thank you so much for your reply as I was under the impression that Chrome still supported Windows XP Home. I was not informed of this decision by them which is disappointing service to me.

    I guess this means that I am going to have to uninstall Chrome and start using Firefox which is an onerous task since I'll have to change all my email contacts. Needless to say, it will have to wait until after xmas when I'll have more time and hopefully Firefox doesn't stop their support until I can afford to upgrade.

    Once again, thank you for informing me of this decision by Google, it was very much appreciated.
     
Loading...